Subject: ATP GTP data

From: [email-masked] (Igor Tsigelny)
Date: Tue, 3 Oct 95 11:18:34 -0700

Dear CCLers,
I try to find information about the charges distribution in ATP, ADP and
GTP, GDP.
I foung the papre of Foley et al. in Biochemistry 1992, 31, 4951,
where they estimated the partial atomic charges of GTP using
3-21G* and 6-31G** basis set. But they di dnot give the numbers of those
charges.
I think that those tipe of calculations were done for all these 
molecules (ATP, ADP, GTP , and GDP) so it will be so helpful if
you can give me some references or/and data.

Sincerely

Igor Tsigelny
------------------------------------------------
IGOR TSIGELNY Ph.D.
University of California, San Diego
[email-masked]